.em-programs-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(450px, 1fr));
    gap: 20px;
    margin-top: 30px;
}

.em-pagination {
    margin-top: 40px;
    text-align: center;
}

h1.em-archive-title {
    color: #424242;
    font-size: 1.8rem;
    font-weight: 900;
}